package com.qy.worksheetsystem.vo;

import lombok.Data;

@Data
public class CancelOnDateVO {
    /**
     * 明细表id
     */
    private String detailId;
    private Integer status;

    /**
     * 主表id
     */
    private String timeSheetId;

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getTimeSheetId() {
        return timeSheetId;
    }

    public void setTimeSheetId(String timeSheetId) {
        this.timeSheetId = timeSheetId;
    }

    @Override
    public String toString() {
        return "CancelOnDateVO{" +
                "detailId='" + detailId + '\'' +
                ", status=" + status +
                ", timeSheetId='" + timeSheetId + '\'' +
                '}';
    }
}
